accuracy.h File Reference
`#include <ostream>`
Include dependency graph for accuracy.h:

Go to the source code of this file.

## Classes

struct | com::lomiri::location::AccuracyTraits< T >
struct | com::lomiri::location::Accuracy< T >

## Namespaces

namespace | com
namespace | com::lomiri
namespace | com::lomiri::location

## Enumerations

enum class | com::lomiri::location::AccuracyLevel { com::lomiri::location::country , com::lomiri::location::region , com::lomiri::location::locality , com::lomiri::location::postalcode , com::lomiri::location::street , com::lomiri::location::detailed , com::lomiri::location::best = detailed , com::lomiri::location::worst = country }

## Functions

template<typename T>
std::ostream & | com::lomiri::location::operator<< (std::ostream &out, const Accuracy< T > &update)